@-ms-viewport {
 width: device-width;
}
@viewport {
 width: device-width;
}
@media only screen and (min-width : 1150px) and (max-width : 1400px) {
.clients-logo-ctn figure {margin:30px 20px 0 20px;}
.signup-info {width:70%;}
.form-box {width:80%;}

.service-banner-wrapper {padding-top:40px;}
.service-banner-ctn {padding-right:20px;}
.blog-content-ctnr {padding:70px;}
.blog-content-left {padding-right:70px;}
}

@media only screen and (min-width : 1000px) and (max-width : 1250px) {
.subcribe-newsletter-ctnr figure {width:140px;}
.subcribe-newsletter-ctnr figure img {width:100%;}
.subcribe-newsletter-ctnr h2 {width:200px;}
.news-form-ctn {padding:10px 10px 10px 20px;}
.news-form-ctn input {width:280px;}
.news-form-ctn input[type=submit] {padding:15px 0 15px 35px;}
.blog-banner-ctnr h1 {font-size:50px; line-height:60px; padding-right:40px; width:55%;}
.blog-content-ctnr {padding:30px;}
.blog-content-left {padding-right:30px; width:68%;}
.blog-content-right {width:32%;}
.recent-post-ctnr {padding:20px;}
.blog-full h1 {font-size:32px; line-height:42px;}
}

@media only screen and (min-width : 1000px) and (max-width : 1150px) {
.banner-wrapper {height:600px;}
.banner-ctn {width:65%;}
.service-list-ctn {width:35%; padding:40px 30px; margin-top:80px;}
.service-list-ctn li {margin-top:40px; font-size:22px;}
.growth-stra-wrapper, .network-client-wrapper, .engage-wrapper, .testimonial-slider-wrapper, .subcribe-newsletter-wrapper{padding:40px 0;}
.banner-ctnr h1 {font-size:42px; line-height:50px;}
.banner-ctnr h2 {font-size:26px; line-height:36px; margin-top:20px;}
.free-proposal-form-ctn {max-width:500px; margin:10px 0 0 -10px;}
.free-proposal-form-ctn p {margin:15px 0 0 0;}
.free-proposal-form-ctn p input {font-size:16px; padding:15px 15px;}
.free-proposal-form-ctn p input[type=submit] {font-size:20px; padding:15px 15px;}
.clients-logo-ctn figure {margin:30px 20px 0 20px;}
.growth-stra-ctnr h1 {font-size:34px; line-height:44px; margin-bottom:30px;}
.fund-info-ctn div h2 {font-size:28px; line-height:38px;}
.fund-info-ctn div {padding:20px 30px;}
.fund-info-ctn div p {font-size:16px; line-height:26px; margin-top:12px;}
.fund-info-ctn div p a {font-size:18px; margin-top:5px;}
.network-client-ctnr h1 {font-size:34px; line-height:44px;}
.signup-info {width:85%; padding:0 30px 0 0;}
.signup-info h1 {font-size:45px; line-height:55px;}
.signup-info p {font-size:22px; line-height:32px;}
.form-box {width:90%;}

.service-banner-wrapper {padding-top:40px;}
.service-banner-ctn {padding-right:20px;}
.service-banner-ctn h1 {font-size:26px; line-height:36px;}
.service-banner-ctn h1 strong {font-size:38px;}
.service-banner-ctn h2 {margin-top:10px;}
.testimonial-slider-ctnr h1 {font-size:34px; background-size:auto 26px;}

.resources-banner-wrapper, .resources-content-wrapper {padding:50px 0;}
.blog-list-box li {margin:30px 1.45% 0 1.45%; padding-bottom:20px;}
.blog-post-newsletter-ctnr {padding:20px;}
.blog-list-box li h1 {font-size:22px; line-height:32px;}
.blog-list-box li h1, .blog-list-box li p {padding:0 20px;}

}
@media only screen and (min-width : 700px) and (max-width : 1000px) {
.banner-wrapper {height:550px;}
.banner-ctn {width:63%; margin-right:2%;}
.service-list-ctn {width:35%; padding:30px 20px; margin-top:80px;}
.service-list-ctn li {margin-top:30px; font-size:20px;}
.banner-ctnr h2 br {display:none;}
.free-proposal-form-ctn {max-width:500px; margin:10px 0 0 -10px;}
.free-proposal-form-ctn p {margin:15px 0 0 0;}
.clients-logo-ctn figure {margin:20px 20px 0 20px;}
.growth-stra-ctnr h1 {font-size:30px; line-height:38px; margin-bottom:0;}
.fund-info-ctn {margin-top:30px;}
.fund-info-ctn div h2 {font-size:24px; line-height:34px;}
.fund-info-ctn div {padding:0 20px}
.network-client-ctnr h1 {font-size:30px; line-height:40px;}


.service-banner-ctn {padding-right:20px; width:60%;}
.service-banner-ph {width:40%;}
.service-banner-ctn h1 {font-size:22px; line-height:30px;}
.service-banner-ctn h1 strong {font-size:34px;}
.service-banner-ctn h2 {margin-top:10px; font-size:18px; line-height:32px;}
.testimonial-slider-ctnr h1 {font-size:30px; background-size:auto 26px;}


.resources-banner-wrapper, .resources-content-wrapper {padding:40px 0;}
.resources-banner-ctnr h1 {font-size:40px; line-height:50px;}
.resources-banner-ctnr p {font-size:16px; line-height:26px;}
.blog-list-box li {margin:30px 1.45% 0 1.45%; padding-bottom:20px; width:46.5%;}
.blog-post-newsletter-ctnr {padding:15px;}
.blog-post-newsletter-ctnr h2 {width:100%;}
.blog-post-news-form-ctn input {padding:12px; font-size:13px;}
.blog-list-box li h1 {font-size:22px; line-height:32px;}
.blog-list-box li h1, .blog-list-box li p {padding:0 20px;}
.blog-social-icons-ctnr {padding:15px 20px;}
.blog-banner-ctnr h1 {font-size:40px; line-height:50px; padding-right:30px; width:50%;}
.blog-banner-ctnr figure {width:48%;}
.blog-content-ctnr {padding:20px;}
.blog-content-left {padding-right:30px; width:68%;}
.blog-content-right {width:32%;}
.recent-post-ctnr {padding:20px;}
.blog-full h1 {font-size:30px; line-height:40px;}


}
@media only screen and (min-width : 320px) and (max-width : 1000px) {
.growth-stra-wrapper, .network-client-wrapper, .engage-wrapper, .testimonial-slider-wrapper, .subcribe-newsletter-wrapper {padding:30px 0;}
.banner-ctnr h1 {font-size:38px; line-height:48px;}
.banner-ctnr h2 {font-size:22px; line-height:30px; margin-top:12px;}
.free-proposal-form-ctn p input {font-size:16px; padding:15px 15px;}
.free-proposal-form-ctn p input[type=submit] {font-size:20px; padding:15px 15px;}
.fund-info-ctn div p {font-size:16px; line-height:26px; margin-top:10px;}
.fund-info-ctn div p a {font-size:16px; margin-top:5px;}
.signup-ctn, .speak-specialist-form-ctn {width:100%; height:auto; float:none; clip-path:none;}
.signup-info, .form-box {width:100%; transform:none; position:inherit; top:0; left:0; padding:30px 20px;}
.calendar-ctn {width:100%; float:none; margin-bottom:30px;}
.signup-info h1, .speak-specialist-form-ctn h2 {font-size:36px; line-height:46px;}
.signup-info p, .speak-specialist-form-ctn p {font-size:20px; line-height:30px; margin-top:15px;}
.speak-form {max-width:inherit; margin:0 !important;}
.service-banner-wrapper {padding-top:30px;}

.subcribe-newsletter-ctnr figure {width:100px; margin-right:30px;}
.subcribe-newsletter-ctnr figure img {width:100%;}
.subcribe-newsletter-ctnr h2 {width:200px; margin-right:10px;}
.news-form-ctn {padding:10px 10px 10px 20px; margin-top:10px;}
.news-form-ctn input {width:280px;}
.news-form-ctn input[type=submit] {padding:15px 0 15px 35px;}
}



@media only screen and (min-width : 320px) and (max-width : 700px) {
.banner-wrapper  {height:auto;}
.banner-ph img {width:100%;	height:80%;}
.banner-ctnr {transform:none; position:inherit; top:inherit; left:inherit;}
.banner-ctn {width:100%; float:none; padding-right:0;}
.service-list-ctn {width:80%; float:none; padding:30px;	box-shadow: 20px 20px 0px 0px #98b849; -webkit-box-shadow: 20px 20px 0px 0px #98b849; -moz-box-shadow: 20px 20px 0px 0px #98b849; margin:30px auto 30px auto;}
.service-list-ctn li {font-size:20px; margin-top:15px;}
.banner-ctnr h2 br {display:none;}
.free-proposal-form-ctn {max-width:inherit; margin:20px auto 0 auto;}
.free-proposal-form-ctn p {margin:10px 0 0 0;}
.free-proposal-form-ctn p.full, .free-proposal-form-ctn p.half {padding:0 5px;}
.clients-logo-ctn figure {margin:20px 10px 0 10px;}
.growth-stra-ctnr h1 {font-size:28px; line-height:38px; margin-bottom:0;}
.fund-info-ctn {margin-top:20px; padding-bottom:20px; border-bottom:solid 1px #ccc;}
.fund-info-ctn figure, .fund-info-ctn div {width:100%; float:none;}
.fund-info-ctn figure {margin:10px 0;}
.fund-info-ctn div h2 {font-size:24px; line-height:34px;}
.fund-info-ctn div {padding:0 0 0 0}
.network-client-ctnr h1 {font-size:28px; line-height:40px;}
.service-banner-ctn {padding-right:0; width:100%; float:none;}
.service-banner-ph {width:100%; float:none; margin-top:30px;}
.service-banner-ctn h1 {font-size:26px; line-height:38px;}
.service-banner-ctn h1 strong {font-size:40px;}
.service-banner-ctn h1 br {display:none;}
.service-banner-ctn h2 {margin-top:10px; font-size:20px; line-height:34px;}
.testimonial-slider-ctnr h1 {font-size:28px; background-size:auto 26px; padding-left:40px;}
.testimonial-slider-ctnr ul li {margin-top:20px;}
.tm-quote-txt {padding:20px;}
.resources-banner-wrapper, .resources-content-wrapper {padding:40px 0;}
.re-banner-left, .re-banner-right {float:none; width:100%; margin:0 auto;}
.re-banner-left h1 {font-size:26px; line-height:36px; padding:0 20px;}
.re-banner-left p {padding:0 20px;}
.resources-banner-ctnr h1 {font-size:36px; line-height:46px;}
.resources-banner-ctnr p {font-size:16px; line-height:26px;}
.blog-list-box li {padding-bottom:20px; width:100%; margin:25px auto 0 auto;}
.blog-post-newsletter-ctnr {padding:15px;}
.blog-list-box li h1 {font-size:22px; line-height:32px;}
.blog-list-box li h1, .blog-list-box li p {padding:0 20px;}
.blog-social-icons-ctnr {padding:15px 20px;}
.blog-banner-ctnr h1 {font-size:36px; line-height:46px; padding-right:0; width:100%; text-align:center;}
.blog-banner-ctnr figure {width:100%; margin-top:20px;}
.blog-content-ctnr {padding:20px;}
.blog-content-left {padding-right:0; width:100%; float:none;}
.blog-content-right {width:100%; float:none; margin-top:30px;}
.recent-post-ctnr {padding:20px;}
.blog-full h1 {font-size:30px; line-height:40px;}

}

@media only screen and (min-width : 320px) and (max-width : 600px) {
.subcribe-newsletter-ctnr h2 {margin-right:0; margin-top:10px; font-size:24px; line-height:34px;}
.subcribe-newsletter-ctnr figure {width:90px; margin-right:0;}
.news-form-ctn {background-color:inherit; display:block; padding:0;}
.news-form-ctn input {width:100%; box-sizing:border-box; border-radius:10px; padding:15px 10px; margin-bottom:10px;}
}

@media only screen and (min-width : 320px) and (max-width : 450px) {
.logo {width:80%;}
.logo img {width:100%;}
.banner-ph img {width:100%;	height:90%;}
.service-list-ctn {width:90%; float:none; padding:20px;	box-shadow: 10px 10px 0px 0px #98b849; -webkit-box-shadow: 10px 10px 0px 0px #98b849; -moz-box-shadow: 10px 10px 0px 0px #98b849; margin:30px auto 10px auto;}
.service-list-ctn li {font-size:18px; margin-top:12px;}
.free-proposal-form-ctn p.half, .free-proposal-form-ctn p.full {padding:0 0; float:none; width:100%;}
.speak-specialist-form-ctn h2, .speak-specialist-form-ctn p {padding-left:0;}
}

